options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "oratoria.XVII.it" {
	type master;
	file "oratoria.XVII.it.txt";
};
zone "XIX.it" {
	type master;
	file "XIX.it.txt";
};
zone "XX.us" {
	type master;
	file "XX.us.txt";
};
zone "1.3.10.in-addr.arpa" {
	type master;
	file "10.3.1.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
